Subject: Re: draft-ietf-dnssec-simple-update-00.txt

From: Randy Bush <[email-masked]>
Date: Mon, 30 Nov 1998 21:13:58 -0800 (PST)

>> so, tsig scales well as campus or organizational solution.  and dnssec
>> scales well to the global internet?
> if by "scales well" you literally mean "if it were used on all nodes", yes.
> but, your recharacterization loses one important aspect of mine, which is
> that the goodness of these solutions are each exclusive to their sweet spot.
> that is, neither one of these solutions would be good in both situations.

lan protocols tend to have real problems on the wan.  wan protocols tend to
be heavy for the lan.

randy